Jump to content
epicofail

Installing 2.60b - Enemy Territory

Recommended Posts

I made a video on how to Install 2.60b patch and also be able to play 2.55, 2.60, and 2.60b using ETStarterPro:

 

Now Before you watch the video, DO download this patch and install it:

http://returntocastlewolfenstein.filefront.com/file/ET_Patch_Windows%3B39483#Download

 

Now that you have installed 2.60 patch, go ahead and follow the video:

http://www.screencast.com/t/ZHvLgvM8

 

If you are unable to download the file from Megaupload.com, use this link to download it:

http://www.filefront.com/5050533/et2.60bwin32.zip

Hope this helps people who are having trouble installing 2.60b and playing on all the patches.

Edited by Fearless Staff

Share this post


Link to post
Share on other sites

This one would go on website tutorial section since 60 percent people fail on how to apply patches. And few others to from tutorial section. Till then /sticky.

Share this post


Link to post
Share on other sites

etstarterpro sucks, i have much better things to swich between patches :P

 

If u guys want i allready made some turtuals how to install et and how to install etpro so just say and i will copy/paste it here :)

Share this post


Link to post
Share on other sites

Thanks for this tuto. I succeed. I can play F|A #3 now.

 

But the MU link we can see in video is unavailable.

Share this post


Link to post
Share on other sites

hmmm. maybe i did something wrong.

 

After specifying servers, etc.,

I clicked on Patch + Connect and received this message:

"

Could not copy patch files to your ET directory!

 

Make sure that files are not write protected or in use.

Also make sure that the directory "VersionData" exists in the ETStarter

Pro directory.

"

 

Any ideas what I did wrong/still need to do?

BTW, I'm on Vista. That could have something to do with it. lol

Share this post


Link to post
Share on other sites
hmmm. maybe i did something wrong.

 

After specifying servers, etc.,

I clicked on Patch + Connect and received this message:

"

Could not copy patch files to your ET directory!

 

Make sure that files are not write protected or in use.

Also make sure that the directory "VersionData" exists in the ETStarter

Pro directory.

"

 

Any ideas what I did wrong/still need to do?

BTW, I'm on Vista. That could have something to do with it. lol

I'm on Vista too and I didn't have troubles.

 

I install the patch 2.60, then 2.60b and finally, ET Starter Pro.

 

Check your ETstarter folder. In my VersionData, I have 5 folders : 2.55, 2.56, 2.60, 2.60b and etpro_3_2_0.

Share this post


Link to post
Share on other sites
hmmm. maybe i did something wrong.

 

After specifying servers, etc.,

I clicked on Patch + Connect and received this message:

"

Could not copy patch files to your ET directory!

 

Make sure that files are not write protected or in use.

Also make sure that the directory "VersionData" exists in the ETStarter

Pro directory.

"

 

Any ideas what I did wrong/still need to do?

BTW, I'm on Vista. That could have something to do with it. lol

I'm on Vista too and I didn't have troubles.

 

I install the patch 2.60, then 2.60b and finally, ET Starter Pro.

 

Check your ETstarter folder. In my VersionData, I have 5 folders : 2.55, 2.56, 2.60, 2.60b and etpro_3_2_0.

 

I have all 5 in my VersionData folder. I'm wondering about the statement: "Make sure that files are not write protected or in use."

Does anyone know exactly which files it's talking about?

Lol. I went and made sure like half the files in both W:ET and ETStarterPro were not write protected.

Share this post


Link to post
Share on other sites

When u patch 2.6 to 2.6b you only need to copy the ET and ETDED files. I use two installs (3 actually, but 3rd is for replaying demos) which I think is much easier and faster than a patchselector. Just have two shortcuts on desktop and there you go- easy as pie to choose .6b and .55. :)

Share this post


Link to post
Share on other sites
When u patch 2.6 to 2.6b you only need to copy the ET and ETDED files. I use two installs (3 actually, but 3rd is for replaying demos) which I think is much easier and faster than a patchselector. Just have two shortcuts on desktop and there you go- easy as pie to choose .6b and .55. :)

 

 

Yeah. I figured out the whole ET & ETDED files thing shortly after downloading it. lol

However, what do you mean exactly? You have 3 W:ETs on ur computer and you just give each one a slightly different name in the program files folder? and use the same etkey in each?

Share this post


Link to post
Share on other sites
Nevermind. I just did a reinstall. Now, I can click on either icon. haha. Thanks, though.

In answer to ur question, even though a bit late, yes. One is .55, ET2 is .6b and ET3 is another .55 install with only map .pk3's and a movie cfg since that's the one I use to watch demos.

Share this post


Link to post
Share on other sites

×